import { mysqlModelMap } from "../model/sqlModelBind";


export async function delData(tableName, param) {
    let tableModel = mysqlModelMap[tableName];

    await tableModel.destroy({where:param});
    return {isSuccess:true};
}